<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatibel" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Data Diri</title>
    <link rel="stylesheet" href="style.css">
    <link 
        rel="stylesheet" 
        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css">
    <link 
        rel="preconnect" 
        href="https://fonts.googleapis.com">
    <link 
        rel="preconnect" 
        href="https://fonts.gstatic.com" crossorigin>
    <link 
        href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&family=Roboto:ital,wght@0,900;1,100;1,500&display=swap" 
        rel="stylesheet">
    <script type="text/javascript">
        function callvalue(){
            var nama= document.getElementById("nama").value;
            var email= document.getElementById("email").value;
            var password= document.getElementById("password").value;
            document.writeln("info: "+"<br>"+" Nama Lengkap : "+nama +"<br>");
            document.writeln("Email : "+email +"<br>");
            document.writeln("Password: "+password);
        }
    </script>
</head>
<body>
<div class="container">
    <div class="form-wrapper">
        <div class="benner">
            <h1>Hello Frinds</h1>
        </div>
        <div class="green-bg"></div>
        <form class="datadiri"  onsubmit="callvalue()">
            <div class="input-group">
                <i class="fas fa-user"></i>
                <input type="text" placeholder="Nama Lengkap" id="nama">
            </div>
            <div class="input-group">
                <i class="fas fa-envelope"></i>
                <input type="email" placeholder="Email" id="email">
            </div>
            <div class="input-group">
                <i class="fas fa-lock"></i>
                <input type="password" placeholder="Password" id="password">
            </div>
            <div class="input-group">
                <i class="fa-solid fa-location-arrow"></i>
                <textarea type="address"  placeholder="Addres"> </textarea>
            </div>
            <div class="input-gender">
                <i class="fa-solid fa-mars-and-venus"></i>
                <input type="radio" id="Male" name="Gander" value="Male">
                <label for="Male">Pria</label><br>
                <input type="radio" id="Famle" name="Gander" value="Famele">
                <label for="Famele">Wanita</label><br>
            </div>
            <div class="input-major">
                <i class="fa-solid fa-graduation-cap"></i>
                <select class="form-control" id="exampleFormControlSelect1">
                  <option>Teknik Informatika</option>
                  <option>Teknik Mesin</option>
                  <option>Teknik Sipil</option>
                  <option>Teknik Elektro</option>
                </select>
              </div>
            <button type="submit">Save</button>
        </form>
    </div>
</div>
</body>
</html>